www.9371.net > .nEt FrAmEwork v1.0

.nEt FrAmEwork v1.0

.net framework 是windows上的一个库,用来支持很多软件. 你可以用驱动精灵来单独安装这些游戏必须的库.

建议你安装2.0,它兼容1.0,这样尝试一下,win7自带的是4.0,因为现在1.0已经被放弃了,不可能让你从新安装的

重装win7 64操作系统sp1版本,硬件要求必须要满足游戏要求.你是32位的不行,一定要重装win7 64位sp1.如果你已经是win7 64位sp1版本,请试着安装net framework2.0.它向下兼容1.0的.不管怎样你的硬件必须满足游戏要求,否则无法解决你的问题.

重装WIN7 64操作系统SP1版本,硬件要求必须要满足游戏要求.你是32位的不行,一定要重装WIN7 64位SP1.如果你已经是WIN7 64位SP1版本,请试着安装NET framework2.0.它向下兼容1.0的.不管怎样你的硬件必须满足游戏要求,否则无法解决你的问题.

当然是4.0的版本高了,1.0的都过时了,我还没用过1.0的呢!

我的控制面板里只有3.和4玩游戏没有问题,感觉可能是不需要安装这么多的,向下兼容这个的.

1. 加载Win10技术预览版的镜像.在Win10预览版中可以通过双击的方式加载ISO镜像文件,也可以使用魔方中的软媒虚拟光驱方便的加载; 2.在Win10开始菜单按钮上点击鼠标右键,选择其中的“命令提示符(管理员)”,打开命令提示符;

.NetFramwork1.0 在win 2000 以上默认就有安装不用去下!在:windows 目录下如:C:\WINDOWS\Microsoft.NET\Framework 里有(v1.0.3705,v1.1.4322,v2.0.50215)之类的目录那里面就是!如果用不了那就重装一下就行了,也不好下什麽 1.

框架1.0版本或更高版本支持 .

本文还讨论了解决此问题的方法:从计算机上手动删除 .NET Framework 1.1,然后重新安装 .NET Framework 1.1;或者修复 .NET Framework 1.1.要求 本文假定您熟悉下列主题: Microsoft .NET Framework 1.1 注册表编辑器 Windows Installer

网站地图

All rights reserved Powered by www.9371.net

copyright ©right 2010-2021。
www.9371.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com